package com.wgb.system.service.service;

import com.tool.data.external.client.WechatClient;
import org.springframework.stereotype.Service;

@Service
public class PayService {

    private final WechatClient wechatClient;

    public PayService(WechatClient wechatClient) {
        this.wechatClient = wechatClient;
    }

    public void WecharPay(){
    }
}
